RSS   Vulnerabilities for 'N x wcms'   RSS

2007-04-24
 
CVE-2007-2199

CWE-94
 

 
PHP remote file inclusion vulnerability in lib/pcltar.lib.php (aka pcltar.php) in the PclTar module 1.3 and 1.3.1 for Vincent Blavet PhpConcept Library, as used in multiple products including (1) Joomla! 1.5.0 Beta, (2) N/X Web Content Management System (WCMS) 4.5, (3) CJG EXPLORER PRO 3.3, and (4) phpSiteBackup 0.1, allows remote attackers to execute arbitrary PHP code via a URL in the g_pcltar_lib_dir parameter.

 
2006-10-31
 
CVE-2006-5625

 

 
PHP remote file inclusion vulnerability in wwwdev/nxheader.inc.php in N/X 2002 Professional Edition Web Content Management System (WCMS) 4.1 and earlier allows remote attackers to execute arbitrary PHP code via a URL in the c[path] parameter.

 

 >>> Vendor: NX 2 Products
N x web content management system 2002
N x wcms


Copyright 2019, cxsecurity.com

 

Back to Top